## python-amply 0.1.4

=== debian/changelog ===
python-amply (0.1.4-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Nov 2021 19:27:58 +0530

python-amply (0.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #996698)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 17 Oct 2021 19:03:57 +0530
