=== debian/control ===
Source: python-amply
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-pyparsing,
               python3-pytest <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-amply
Vcs-Git: https://salsa.debian.org/python-team/packages/python-amply.git
Homepage: https://github.com/willu47/python-amply
Rules-Requires-Root: no

Package: python3-amply
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: allows loading and manipulating AMPL data as Python data structures
 Amply only supports a specific subset of the AMPL syntax:
 .
  *   set declarations
  *   set data statements
  *   parameter declarations
  *   parameter data statements
