## python-amply 0.1.5

=== debian/changelog ===
python-amply (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * d/control: Fix broken homepage link (Closes: #1017807)
               Bump Standards-Version to 4.6.1.
  * d/copyright: Update debian year to 2022.

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Sun, 04 Dec 2022 04:01:19 +0200
