=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                python3-setuptools-scm,
                python3-pyparsing,
                python3-pytest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-amply
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-amply.git
-Homepage: https://github.com/willu47/python-amply
+Homepage: https://github.com/willu47/amply
 Rules-Requires-Root: no
 
 Package: python3-amply
