## python-amply 0.1.6

=== debian/changelog ===
python-amply (0.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Jun 2024 10:20:30 +0100
